<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<link rel="icon" href="images/favico.gif" type="image/x-icon">
	<title>Stats.OECD.org - OECD Statistics</title>
	<meta name="description" content="" />
	
	<!-- Bootstrap -->
	<link rel="stylesheet" type="text/css" href="css/normalize.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/font-awesome.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/jquery-ui.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/oecd-headers-footers.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/oecd-menu.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/introjs.css" media="screen" />
	
	<link rel="stylesheet" type="text/css" href="css/style-tabs.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen" />
	
	
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,700,400,600' rel='stylesheet' type='text/css'>

</head>
<body>
	<header class="oecd-header oecd-header--bg-white oecd-header--primary-hidden">
		<nav class="container">
			<div class="row">
				<div class="col-sm-1 oecd-header__item oecd-header__logo-and-toggle">
					<div class="oecd-header__logo">
						<div class="sr-only">
							Organisation for Economic Co-operation and Development (OECD)
						</div>
					</div>
					<button class="oecd-header__primary-toggle" title="Toggle Menu">
						<span class="oecd-header__menu-open"></span>
						<span class="oecd-header__menu-close">×</span>
						<span class="sr-only">Menu</span>
					</button>
				</div>
				<ul class="oecd-header__primary">
					<li class="col-sm-1 oecd-header__item">
						<a href="http://oecd.org/" class="oecd-header__current-page">OECD.org</a>
					</li>
					<li class="col-sm-1 oecd-header__item">
						<a href="http://data.oecd.org/" class="oecd-header__link">Data</a>
					</li>
					<li class="col-sm-2 oecd-header__item oecd-header__item--active">
						<a href="http://data.oecd.org/" class="oecd-header__link">OECD.Stat</a>
					</li>
					<li class="col-sm-2 oecd-header__item">
						<a href="http://www.oecd-ilibrary.org/" class="oecd-header__link">Publications</a>
					</li>
					<li class="col-sm-2 oecd-header__item oecd-header__secondary-container">
						<a href="" class="oecd-header__link oecd-header__secondary-toggle">More sites</a>
						<ul class="sr-only oecd-header__secondary">
							<li class="oecd-header__item oecd-header__secondary-item oecd-header__secondary-item-first">
								<a href="http://www.oecdbetterlifeindex.org/" class="oecd-header__link oecd-header__secondary-link">OECD Better Life Index</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://www.oecd-ilibrary.org/" class="oecd-header__link oecd-header__secondary-link">OECD iLibrary</a>
							</li> 
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://www.oecdobserver.org/" class="oecd-header__link oecd-header__secondary-link">OECD Observer</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://oecdinsights.org/" class="oecd-header__link oecd-header__secondary-link">OECD Insights blog</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://www.oecd.org/dev/" class="oecd-header__link oecd-header__secondary-link">OECD Development Centre</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://www.fatf-gafi.org/" class="oecd-header__link oecd-header__secondary-link">FATF - Financial Action Task Force</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://www.iea.org/" class="oecd-header__link oecd-header__secondary-link">IEA – International Energy Agency</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://www.itf-oecd.org/" class="oecd-header__link oecd-header__secondary-link">ITF – International Transport Forum</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item">
								<a href="http://www.oecd-nea.org/" class="oecd-header__link oecd-header__secondary-link">NEA – Nuclear Energy Agency</a>
							</li>
							<li class="oecd-header__item oecd-header__secondary-item oecd-header__secondary-item-last">
								<a href="http://www.oecd.org/swac/" class="oecd-header__link oecd-header__secondary-link">SWAC – Sahel and West Africa Club</a>
							</li>
						</ul>
					</li>
					<li class="col-sm-1 oecd-header__item">
						<a href="http://oecd.org/newsroom/" class="oecd-header__link">News</a>
					</li>
					<li class="col-sm-2 oecd-header__item">
						<a href="http://oecd.org/careers/" class="oecd-header__link">Job vacancies</a>
					</li>
				</ul>
			</div><!-- /row -->
		</nav><!-- /container -->
	</header>
	<div class="oecd-menu oecd-menu--bg-dark-blue">
		<div class="oecd-menu-top-wrapper">
			<div class="container">
				<div class="oecd-menu-top hidden-xs">
					<a href="http://stats.oecd.org/">
						<div class="pull-left oecd-menu-logo oecd-menu-logo-en"></div>
					</a>
					<div class="pull-right oecd-search-wrapper">
						<div class="oecd-search-before pull-left"></div>
						<div class="oecd-search-after pull-left"></div>
						<div class="oecd-search pull-left">
							<div class="navbar-form">
								<div class="form-group">
									<input type="text" id="search-input" class="form-control input-sm" placeholder="Search OECD .Stat..." style="width: 350px;" />
								</div>
								<button type="submit" class="btn btn-primary btn-sm"><i class="fa fa-fw fa-search"></i></button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="oecd-menu-bottom-wrapper">
			<!-- Collect the nav links, forms, and other content for toggling -->
			<nav class="oecd-navbar navbar navbar-default">
				<div class="xs-menu-navbar visible-xs">
					<div class="navbar-header">
						<div class="pull-left">
							<button type="button" class="navbar-toggle pull-left collapsed" data-toggle="collapse" data-target="#main-nav-navbar-collapse" aria-expanded="false">
							<span class="oecd-menu_open"></span>
							<span class="oecd-menu_close">×</span>
							<span class="sr-only">Menu</span></button>
							<div class="page-name en pull-left">OECD .Stat</div>
						</div>
						<div class="pull-right">
							<ul class="pull-left lang-nav">
								<li>
									<i class="glyphicon glyphicon-menu-right icon-after"></i> <a href="http://www.oecd.org/fr/">Français</a>
									<!--<a href="/">English</a>-->
								</li>
							</ul>
							<button type="submit" class="btn btn-default btn-search pull-left collapsed" data-toggle="collapse" data-target="#xs-search-collapse" aria-expanded="false"> <span class="search_open"><i class="fa fa-fw fa-search"></i></span>
								<span class="search_close">×</span><span class="sr-only">Search</span>
							</button>
						</div>
					</div>
					<div class="navbar-collapse search-collapse collapse" id="xs-search-collapse" aria-expanded="false" style="height: 1px;">
						<div class="navbar-form" id="search-form-xs">
							<div class="form-group col-xs-10">
								<input type="text" id="search-input" class="form-control" placeholder="Search oecd.org" />
							</div>
							<button type="submit" class="btn btn-default btn-search btn-search-light col-xs-2"><i class="fa fa-fw fa-search"></i></button>
						</div>
					</div>
					<div class="navbar-collapse collapse" id="main-nav-navbar-collapse" aria-expanded="false" style="height: 1px;">
						<ul class="nav navbar-nav xs-navbar-nav">
							<li class=""><a href="index.html">.Stat Home</a></li>
							<li class=""><a href="docs/wbos-user-guide-en.pdf" target="_blank">User Guide</a></li>
							<li class=""><a href="" data-toggle="modal" data-target="#myModal">FAQ &amp; Contact</a></li>
							<li class=""><a href="https://login.oecd.org/?appId=210210">Login</a></li>
						</ul>
					</div>
				</div>
				<div class="container">
					<!-- Brand and toggle get grouped for better mobile display --><!-- Collect the nav links, forms, and other content for toggling -->
					<div class="collapse navbar-collapse custom-dropdown-wrapper">
						<ul class="nav navbar-nav oecd-main-nav">
							<li class=" active"><a href="index.html">.Stat Home</a></li>
							<li class=""><a href="javascript:void(0);" onclick="javascript:introJs().start();">Getting started</a></li>
							<li class=""><a href="docs/wbos-user-guide-en.pdf" target="_blank">User Guide</a></li>
							<li class=""><a href="" data-toggle="modal" data-target="#myModal">FAQ &amp; Contact</a></li>
							<li class=""><a href="https://login.oecd.org/?appId=210210" target="_blank">Login</a></li>
						</ul>
						<ul class="nav navbar-nav navbar-right lang-nav">
							<li><i class="glyphicon glyphicon-menu-right icon-after"></i>
								<a href="">Français</a>
								<!--<a href="/">English</a>-->
							</li>
						</ul>
					</div><!-- /.navbar-collapse -->
				</div><!-- /.container-fluid -->
			</nav>
		</div>
	</div><!-- /oecd-header menu-->
	<div class="row-offcanvas row-offcanvas-left">
		<div id="sidebar" class="sidebar-offcanvas" data-step="1" data-intro="This is a tooltip!" data-position='right'>
			<div class="col-md-12" style="padding:0px; padding-top: 15px;">
				<div>
					<!-- Nav tabs -->
					<ul class="nav nav-tabs nav-justified" role="tablist">
						<li role="presentation" class="active"><a href="#theme" aria-controls="theme" role="tab" data-toggle="tab">Data by theme</a></li>
						<li role="presentation"><a href="#queries" aria-controls="queries" role="tab" data-toggle="tab">Popular queries</a></li>
					</ul>

					<!-- Tab panes -->
					<div class="tab-content">
						<div role="tabpanel" class="tab-pane active" id="theme">
							<div class="theme-filter">
								<div class="input-group">
									<input type="text" class="form-control input-sm" placeholder="Search in themes...">
									<span class="input-group-btn">
										<button class="btn btn-default btn-sm" type="button"><i class="fa fa-fw fa-search"></i></button>
									</span>
								</div><!-- /input-group -->
							</div>
							<div class="theme-selection">
								<h3>Selected theme:</h3>
								<select class="form-control input-sm">
									<option value="-100">Choose Theme</option>
									<option value="-200" style="background-color: #dfeaf5;font-weight: bold;">All Themes</option>
									<option value="0">General Statistics</option>
									<option value="1">Agriculture and Fisheries</option>
									<option value="2">Demography and Population</option>
									<option value="3" selected="selected">Development</option>
									<option value="4">Economic Projections</option>
									<option value="5">Education and Training</option>
									<option value="7">Environment</option>
									<option value="8">Finance</option>
									<option value="154">Globalisation</option>
									<option value="9">Health</option>
									<option value="10">Industry and Services</option>
									<option value="12">International Trade and Balance of Payments</option>
									<option value="13">Labour</option>
									<option value="155">Monthly Economic Indicators</option>
									<option value="15">National Accounts</option>
									<option value="16">Prices and Purchasing Power Parities</option>
									<option value="17">Productivity</option>
									<option value="18">Public Sector, Taxation and Market Regulation</option>
									<option value="23">Regions and Cities</option>
									<option value="19">Science, Technology and Patents</option>
									<option value="21">Social Protection and Well-being</option>
									<option value="24">Transport</option>
								</select>
							</div>
							<!--<h3>Development</h3>-->
							<div class="panel panel-default">
								<!-- Default panel contents -->
								<div class="panel-heading"><i class="fa fa-fw fa-folder-open-o"></i> Flows by Provider</div>
								<div class="list-group">
									<a href="table.html" class="list-group-item">Total flows by donor (ODA+OOF+Private) [DAC1]</a>
									<a href="table.html" class="list-group-item">Aid (ODA) by sector and donor [DAC5]</a>
									<a href="table.html" class="list-group-item">Aid (ODA) tying status [DAC7b]</a>
								</div>
							</div>
							<div class="panel panel-default">
								<!-- Default panel contents -->
								<div class="panel-heading"><i class="fa fa-fw fa-folder-open-o"></i> Flows by Provider and Recipient</div>
								<div class="list-group">
									<a href="table.html" class="list-group-item">Aid (ODA) disbursements to countries and regions [DAC2a]</a>
									<a href="table.html" class="list-group-item">Other official flows (OOF)-disbursements [DAC2b]</a>
									<a href="table.html" class="list-group-item">Aid (ODA) commitments to countries and regions [DAC3a]</a>
									<a href="table.html" class="list-group-item">Private flows [DAC4]</a>
									<a href="table.html" class="list-group-item">Country Programmable Aid (CPA)</a>
									<a href="table.html" class="list-group-item">Survey on Donors Forward Spending Plans</a>
									<a href="table.html" class="list-group-item">Total official development flows by country and region (ODF)</a>
									<a href="table.html" class="list-group-item">Total official flows by country and region (ODA+OOF)</a>
									<a href="table.html" class="list-group-item">Total receipts by country and region (ODA+OOF+private)</a>
									<a href="table.html" class="list-group-item">GeoBook: Geographical flows to developing countries</a>
									<a href="table.html" class="list-group-item">GeoBook: Deflators</a>
									<a href="table.html" class="list-group-item">GeoBook: Indicators</a>
									<a href="table.html" class="list-group-item">GeoBook: ODA by sector – bilateral commitments by donor and recipient</a>
								</div>
							</div>
							<div class="panel panel-default">
								<!-- Default panel contents -->
								<div class="panel-heading"><i class="fa fa-fw fa-folder-open-o"></i> Flows based on individual projects (CRS)</div>
								<div class="list-group">
									<a href="table.html" class="list-group-item">Creditor Reporting System (CRS)</a>
									<a href="table.html" class="list-group-item">Aid projects targeting gender equality and womens empowerment (CRS)</a>
									<a href="table.html" class="list-group-item">Aid activities targeting Global Environmental Objectives (CRS)</a>
									<a href="table.html" class="list-group-item">Members' total use of the multilateral system</a>
								</div>
							</div>
							<div class="panel panel-default">
								<!-- Default panel contents -->
								<div class="panel-heading"><i class="fa fa-fw fa-folder-open-o"></i> Paris Declaration on Aid Effectiveness</div>
								<div class="list-group">
									<a href="table.html" class="list-group-item">Survey on Monitoring the Paris Declaration</a>
								</div>
							</div>
							<div class="panel panel-default">
								<!-- Default panel contents -->
								<div class="panel-heading"><i class="fa fa-fw fa-folder-open-o"></i> African Economic Outlook</div>
								<div class="list-group folders">
									<a href="table.html" class="list-group-item">Statistical Annex</a>
									<a href="table.html" class="list-group-item">In depth</a>
									<a href="table.html" class="list-group-item">Overview</a>
									<a href="table.html" class="list-group-item">Country Notes</a>
									<a href="table.html" class="list-group-item">Revenue Statistics</a>
								</div>
							</div>
						</div>
						<div role="tabpanel" class="tab-pane" id="queries">
							<div class="list-group">
								<a href="table.html" class="list-group-item">Country Statistical Profiles</a>
								<a href="table.html" class="list-group-item">Economic Outlook</a>
								<a href="table.html" class="list-group-item">Gross domestic product (annual)</a>
								<a href="table.html" class="list-group-item">Gross domestic product (quarterly)</a>
								<a href="table.html" class="list-group-item">Central Government Debt</a>
								<a href="table.html" class="list-group-item">Labour Market Statistics</a>
								<a href="table.html" class="list-group-item">Composite Leading Indicators</a>
								<a href="table.html" class="list-group-item">Consumer price indices - inflation</a>
								<a href="table.html" class="list-group-item">Monthly Monetary and Financial Statistics (MEI)</a>
								<a href="table.html" class="list-group-item">Agricultural Outlook</a>
								<a href="table.html" class="list-group-item">Health Status</a>
								<a href="table.html" class="list-group-item">Bilateral Trade by Industry and End-use (ISIC4)</a>
								<a href="table.html" class="list-group-item">Bilateral Trade by Industry and End-use (ISIC3)</a>
								<a href="table.html" class="list-group-item">Trade in Value Added (TiVA) – June 2015</a>
								<a href="table.html" class="list-group-item">Statistics from A to Z</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div id="main">
			<div class="col-md-12">
				<p class="visible-xs">
					<button type="button" class="btn btn-primary btn-xs" data-toggle="offcanvas"><i class="glyphicon glyphicon-chevron-left"></i></button>
				</p>
				
				<div class="wellcome">
					<h1 style="padding: 10% 0 20px 0;">Welcome to OECD.Stat</h1>
					OECD.Stat includes data and metadata for OECD countries and selected non-member economies.
					<h5>Ways to access the data:</h5>
					<div class="row">
						<div class="col-sm-4">
							
							By keyword using "search" (e.g. <a href="table.html" title="GDP" style="text-decoration:underline;">GDP</a>, <a href="table.html" title="FDI" style="text-decoration:underline;">FDI</a>, <a href="table.html" title="HEALTH" style="text-decoration:underline;">Health</a>, <a href="table.html" title="unemployment" style="text-decoration:underline;">unemployment</a>, <a href="table.html" title="income" style="text-decoration:underline;">income distribution</a>, <a href="table.html" title="population" style="text-decoration:underline;">population</a>, <a href="table.html" title="labour" style="text-decoration:underline;">labour</a>, <a href="table.html" title="education" style="text-decoration:underline;">education</a>, <a href="table.html" title="trade" style="text-decoration:underline;">trade</a>, <a href="table.html" title="finance" style="text-decoration:underline;">finance</a>, <a href="table.html" title="prices" style="text-decoration:underline;">prices</a>, <a href="table.html" title="Economic Outlook" style="text-decoration:underline;">Economic Outlook</a>, <a href="table.html" title="Government Debt" style="text-decoration:underline;">Government Debt</a>, <a href="table.html" title="Social expenditure" style="text-decoration:underline;">Social expenditure</a>...)
						</div>
						<div class="col-sm-4">
							By selecting data in the left-hand menu (popular queries or data by theme)
						</div>
						<div class="col-sm-4">
							By accessing your saved queries under "My Queries" (for logged-in users)
						</div>
					</div>
				</div>
			</div>
		</div>
	</div><!--/row-offcanvas -->

	<!-- Shared footer for all OECD sites --><!-- /oecd-footer default-->
	<footer class="oecd-footer">
		<div class="oecd-institutional-footer">
			<div class="container">
				<div class="row">
					<div class="col-xs-3 col-sm-6 oecd-institutional-footer__name">
						<a href="http://stats.oecd.org">Stats.OECD.org</a>
					</div>
					<div class="col-xs-3 col-sm-2"><a href="docs/wbos-user-guide-en.pdf" target="_blank">User Guide</a></div>
					<div class="col-xs-3 col-sm-2"><a href="" data-toggle="modal" data-target="#myModal">FAQ &amp; Contact</a></div>
					<div class="col-xs-3 col-sm-2"><a href="https://login.oecd.org/?appId=210210" target="_blank">Login</a></div>
				</div><!-- /row -->
			</div><!-- /container -->
		</div>
		<!-- /oecd-institutional-footer -->
		<div class="oecd-shared-footer oecd-shared-footer--light">
			<div class="container">
				<div class="row">
					<div class="col-xs-7 col-sm-5 oecd-shared-footer__logo-and-copyright">
						<div class="oecd-shared-footer__logo"></div>
						<div class="oecd-shared-footer__copyright">
							<span class="oecd-shared-footer__copyright-first">
								&copy; 2016
								Organisation for Economic
							</span>
							<span class="oecd-shared-footer__copyright-second">
								Co-operation and Development
							</span>
						</div>
					</div>
					<div class="col-xs-5 col-sm-3 oecd-shared-footer__terms">
						<ul class="oecd-shared-footer__links">
							<li class="oecd-shared-footer__link-item"><a href="http://www.oecd.org/termsandconditions/">Terms and Conditions</a></li>
							<li class="oecd-shared-footer__link-item"><a href="http://www.oecd.org/privacy/">Privacy Policy</a></li>
						</ul>
					</div>
					<div class="col-xs-12 col-sm-4 oecd-shared-footer__social-media">
						<p><a href="http://www.oecd.org/social-media/">Follow us (Social Media):</a></p>
						<ul class="oecd-shared-footer__icons">
							<li class="oecd-shared-footer__icon">
								<a href="http://www.facebook.com/theOECD" class="oecd-shared-footer__icon-link oecd-shared-footer__facebook">Facebook</a>
							</li>
							<li class="oecd-shared-footer__icon">
								<a href="http://twitter.com/oecd" class="oecd-shared-footer__icon-link oecd-shared-footer__twitter">Twitter</a>
							</li>
							<li class="oecd-shared-footer__icon">
								<a href="http://www.youtube.com/oecd" class="oecd-shared-footer__icon-link oecd-shared-footer__youtube">YouTube</a>
							</li>
							<li class="oecd-shared-footer__icon">
								<a href="https://www.linkedin.com/company/organisation-eco-cooperation-development-organisation-cooperation-developpement-eco" class="oecd-shared-footer__icon-link oecd-shared-footer__linkedin">LinkedIn</a>
							</li>
							<li class="oecd-shared-footer__icon">
								<a href="https://www.flickr.com/photos/oecd" class="oecd-shared-footer__icon-link oecd-shared-footer__flickr">Flickr</a>
							</li>
							<li class="oecd-shared-footer__icon">
								<a href="http://www.oecd.org/rssfeeds/" class="oecd-shared-footer__icon-link oecd-shared-footer__rss">RSS</a>
							</li>
							<li class="oecd-shared-footer__icon">
								<a href="http://www.oecd.org/about/publishing/oecddirect.htm" class="oecd-shared-footer__icon-link oecd-shared-footer__oecddirect">Oecd Direct</a>
							</li>
						</ul>
					</div>
				</div><!-- /row -->
			</div><!-- /container -->
		</div><!-- /oecd-shared-footer -->
	</footer><!-- /oecd-footer default-->
	
	<!-- Modal -->
	<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title" id="myModalLabel">FAQ &amp; Contact us</h4>
				</div>
				<div class="modal-body">
					<!-- Nav tabs -->
					<ul class="nav nav-tabs nav-justified" role="tablist">
						<li role="presentation" class="active"><a href="#cfaq" aria-controls="cfaq" role="tab" data-toggle="tab">Frequently Asked Questions</a></li>
						<li role="presentation"><a href="#contact" aria-controls="contact" role="tab" data-toggle="tab">Contact form</a></li>
					</ul>

					<!-- Tab panes -->
					<div class="tab-content">
						<div role="tabpanel" class="tab-pane active" id="cfaq">
							<div class="panel-group faq" id="accordion" role="tablist" aria-multiselectable="true">
								<div class="heading">
									Content related questions
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading1">
										<h4 class="panel-title">
											<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse1" aria-expanded="true" aria-controls="collapse1">
												How can I get a longer time series than the one I see in the table displayed?
											</a>
										</h4>
									</div>
									<div id="collapse1" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading1">
										<div class="panel-body">
											<p>
												When opening OECD.Stat Extracts you get a default table view with a predefined selection of items. You can modify this table view and change the time period. To do so:
											</p>
											<ol>
												<li>Go to Customise >> Selection and choose the table dimension you want to modify or</li>
												<li>Click a dimension title in the table and make your selection.</li>
											</ol>
											<p>
												You can also change country/zone, subject, measure and frequency (annual, quarterly, monthly) by following the steps above.
											</p>
										</div>
									</div>
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading2">
										<h4 class="panel-title">
											<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
												How can I modify the layout of the default table?
											</a>
										</h4>
									</div>
									<div id="collapse2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading2">
										<div class="panel-body">
											<p>
												When opening OECD.Stat Extracts a default table view is displayed with a predefined layout. To modify this layout, go to Customise >> Layout and:
											</p>
											<ol>
												<li>drag and drop the table dimensions into the table header, into columns or into rows or</li>
												<li>
													use the arrows to move the dimensions:
													<ol>
														<li>up and down</li>
														<li>from header to columns or rows (and inversely) and</li>
														<li>from columns to rows (and inversely).</li>
													</ol>
												</li>
											</ol>
										</div>
									</div>
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading3">
										<h4 class="panel-title">
											<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
												How can I download the data I have selected?
											</a>
										</h4>
									</div>
									<div id="collapse3" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading3">
										<div class="panel-body">
											<p>
												In OECD.Stat Extracts you can download a data selection by going to Export, you will then be able to choose the appropriate format. Data can be easily exported to Excel. For long time series, we recommend using the "Text file (csv)" format.
											</p>
										</div>
									</div>
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading4">
										<h4 class="panel-title">
											<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
												How can I see when the data was last updated?
											</a>
										</h4>
									</div>
									<div id="collapse4" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading4">
										<div class="panel-body">
											<p>
												To get the data "timestamp", go to Customise >> Table options. In the pop-up box, select "Timestamp" then click table view.
											</p>
										</div>
									</div>
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading5">
										<h4 class="panel-title">
											<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
												How can I find metadata information on the data I selected?
											</a>
										</h4>
									</div>
									<div id="collapse5" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading5">
										<div class="panel-body">
											<p>
												To find metadata information, click on the <i class="fa fa-fw fa-info-circle"></i> next to the title of the table or next to any item in the table for which metadata information is available.
											</p>
										</div>
									</div>
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading6">
										<h4 class="panel-title">
											<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse6" aria-expanded="false" aria-controls="collapse6">
												Who should I contact if I have a question?
											</a>
										</h4>
									</div>
									<div id="collapse6" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading6">
										<div class="panel-body">
											<p>
												If you want to get a quick reply to your question, it is very important that you write to the correct contact email address. When a table is opened, the contact email address related to the table can be found by clicking on the tab on the right-hand side of the screen.
											</p>
										</div>
									</div>
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading7">
										<h4 class="panel-title">
											<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse7" aria-expanded="false" aria-controls="collapse7">
												How can I save and update my own data selection?
											</a>
										</h4>
									</div>
									<div id="collapse7" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading7">
										<div class="panel-body">
											<p>
												In order to save your data selection in OECD.Stat Extracts, you have to first log in by clicking Login on the top right corner of the screen. If you do not have an OECD account, you can register at <a href="http://contact.oecd.org/" target="_blank">http://contact.oecd.org/</a>. Once logged in, you can save your data selection by clicking My Queries >> Save.
											</p>
										</div>
									</div>
								</div>
								<div class="heading">
									Techniacal questions
								</div>
								<div class="panel panel-default">
									<div class="panel-heading" role="tab" id="heading8">
										<h4 class="panel-title">
											<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse8" aria-expanded="false" aria-controls="collapse8">
												Problem loading dataset?
											</a>
										</h4>
									</div>
									<div id="collapse8" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading8">
										<div class="panel-body">
											<p>
												With the release of a new version of the OECD data browser on 20th March 2012 some users are experiencing data loading and session time-out issues. This problem is most likely due to data items remaining in your internet browser cache from using the previous version of OECD data browser. To resolve this problem, please clear out your internet browser cache and try again!
											</p>
											<ul>
												<li>For MS Internet Explorer:<br>
												Tools > Internet Options > Browsing history - Click /Delete/ button</li>

												<li>For Mozilla Firefox:<br>
												Tools > Options > Privacy tab > Clear your recent history </li>

												<li>For Google Chrome:<br>
												Customize and control Google Chrome > Options > Under the hood > Click /Clear Browsing data.../ button > Select /Empty Cache/ and /since the beginning of time/ > Click /Clear Browsing data/ button </li>

												<li>For Apple Safari:<br>
												Settings > Preferences > Privacy tab > Click /Remove all web site data.../ button > Click /Remove Now/ button </li>
											</ul>
											<p>
												Once you have cleared out your internet browser cache, press F5 on your keyboard to force a refresh of the page.
												If the problem persists after you have cleared your internet browser cache, please send us a note via the feedback form (top right tab).
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div role="tabpanel" class="tab-pane" id="contact">
							<h4>Ask a question or give feedback</h4>
							<div class="form-horizontal">
								<h5>Please select and complete the option that corresponds to your request:</h5>
								<div class="form-group">
									<div class="col-sm-4">
										<div class="radio request">
											<label class="bigradio"><input type="radio" name="optionsRadios" id="optionsRadios1" value="option1">Content question</label>
										</div>
										<span class="help-block">I cannot find data I'm looking for, the data I found doesn't correspond to what I expected, or I have another question concerning the data.</span>
									</div>
									<div class="col-sm-4">
										<div class="radio request">
											<label class="bigradio"><input type="radio" name="optionsRadios" id="optionsRadios2" value="option2">Technical Problem</label>
										</div>
										<span class="help-block">I have a technical problem to access, select, configure, view or download data, or with the management of My Queries.</span>
									</div>
									<div class="col-sm-4">
										<div class="radio request">
											<label class="bigradio"><input type="radio" name="optionsRadios" id="optionsRadios3" value="option3">Feedback</label>
										</div>
										<span class="help-block">I wish to give some feedback on this site.</span>
									</div>
								</div>
								<h5>My Personal Information:</h5>
								<div class="form-group">
									<label class="col-sm-4 control-label">Name</label>
									<div class="col-sm-2">
										<select class="form-control input-sm">
											<option></option>
											<option>Mr</option>
											<option>Mrs</option>
											<option>Ms</option>
										</select>
									</div>
									<div class="col-sm-3">
										<input type="text" class="form-control input-sm" placeholder="First Name">
									</div>
									<div class="col-sm-3">
										<input type="text" class="form-control input-sm" placeholder="Last Name">
									</div>
								</div>
								<div class="form-group">
									<label class="col-sm-4 control-label">Country</label>
									<div class="col-sm-8">
										<select class="form-control input-sm">
											<option></option>
											<option>xxx</option>
											<option>xxx</option>
											<option>xxx</option>
										</select>
									</div>
								</div>
								<div class="form-group">
									<label class="col-sm-4 control-label">Organisation / Enterprise</label>
									<div class="col-sm-8">
										<input type="text" class="form-control input-sm" placeholder="Organisation / Enterprise">
									</div>
								</div>
								<div class="form-group">
									<label class="col-sm-4 control-label">E-mail Address</label>
									<div class="col-sm-8">
										<input type="text" class="form-control input-sm" placeholder="Email">
									</div>
								</div>
								<h5>My Current Selection:</h5>
								<div class="form-group">
									<label class="col-sm-4 control-label">Dataset</label>
									<div class="col-sm-8">
										<input type="text" class="form-control input-sm" placeholder="Dataset">
									</div>
								</div>
								<div class="form-group">
									<label class="col-sm-4 control-label">View / Selection</label>
									<div class="col-sm-8">
										<input type="text" class="form-control input-sm" placeholder="View / Selection">
									</div>
								</div>
								<div class="form-group">
									<label class="col-sm-12">More Details:</label>
									<div class="col-sm-12">
										<textarea type="text" class="form-control"></textarea>
									</div>
								</div>
								<div class="form-group">
									<label class="col-sm-4 control-label">capcha:</label>
									<div class="col-sm-8">
										<input type="text" class="form-control input-sm" placeholder="...">
									</div>
								</div>
								<div class="text-right">
									<button type="button" class="btn btn-primary" data-dismiss="modal">Send</button>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
				</div>
			</div>
		</div>
	</div>
	
	
	<!-- jQuery -->
	<script type="text/javascript" src="js/jquery-1.11.2.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/oecd-headers-footers.js"></script>
	<script type="text/javascript" src="js/jquery-ui.js"></script>
	<script type="text/javascript" src="js/js-tabs.js"></script>
	<script type="text/javascript" src="js/js.js"></script>
	<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
	<script type="text/javascript" src="js/ie10-viewport-bug-workaround.js"></script>
	<script type="text/javascript" src="js/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="js/intro.js"></script>
	<script>
		$('[data-toggle=offcanvas]').click(function() {
			$('.row-offcanvas').toggleClass('active');
		});
	</script>
	
</body>
</html>